<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="boton">Ver</button>
    <button id="boton1">Vender</button>
    <section id="cuadro"></section>
    <script src="ej5.js"></script>
</body>
</html>